xfs
[Top] [All Lists]

xfsprogs: minimum version with these commands

To: xfs@xxxxxxxxxxx
Subject: xfsprogs: minimum version with these commands
From: Bogdan <bogdandr@xxxxx>
Date: Sun, 29 Aug 2010 11:20:20 +0200
Openpgp: url=http://rudy.mif.pg.gda.pl/~bogdro/bogdan_publiczny.asc
User-agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.9.2.8) Gecko/20100802 Thunderbird/3.1.2
 Hello.

 I couldn't find this information in the xfsprogs ChangeLog, so I'm
asking here: what is the minimum version of xfsprogs to:

1) contain these utilities: xfs_db, xfs_freeze, xfs_check, and
2) xfs_db accepts the following command-line parameters: -i, -c, and
3) xfs_freeze accepts the following command-line parameters: -f, -u, and
4) xfs_db accepts the following interactive mode commands: "freesp
-d", "quit", "blockget -n", "ncheck", "sb 0", "print".

 Or is there a ChangeLog that covers all xfsprogs versions in such
deatil that I would be able to find this myself? If so, where can I
find it?

-- 
Pozdrawiam/Regards - Bogdan                     (GNU/Linux & FreeDOS)
Kurs asemblera x86 (DOS, GNU/Linux):http://rudy.mif.pg.gda.pl/~bogdro
Grupy dyskusyjne o asm:  pl.comp.lang.asm alt.pl.asm alt.pl.asm.win32
www.Xiph.org   www.TorProject.org   Soft (EN): miniurl.pl/bogdro-soft

<Prev in Thread] Current Thread [Next in Thread>